<?xml version="1.0" encoding="windows-1251" ?>
<string_table>

	<string id="list_trader_repair_0">
		<text>Koszt naprawy glownej broni: </text>
	</string>
	<string id="list_trader_repair_1">
		<text>Koszt naprawy broni bocznej: </text>
	</string>
	<string id="list_trader_repair_2">
		<text>Koszt naprawy kombinezonu: </text>
	</string>
	
	<string id="common_repair_dialog_0">
		<text>Moglbys naprawic moj sprzet?</text>
	</string>
	<string id="common_repair_dialog_01">
		<text>Przepraszam, nie rozumiem tego co mowisz.</text>
	</string>
	<string id="common_repair_dialog_1">
		<text>Tak, pewnie.\n \nRepair list:</text>
	</string>
	<string id="common_repair_dialog_2">
		<text>Moja glowna bron.</text>
	</string>
	<string id="common_repair_dialog_3">
		<text>Moja bron boczna.</text>
	</string>
	<string id="common_repair_dialog_4">
		<text>Moj kombinezon.</text>
	</string>
	<string id="common_repair_dialog_5">
		<text>Braklo mi kasy, przyjde pozniej.</text>
	</string>
	<string id="common_repair_dialog_6">
		<text>Prawie gotowe...</text>
	</string>
	<string id="common_repair_dialog_7">
		<text>Prosze bardzo.</text>
	</string>
	<string id="common_repair_dialog_8">
		<text>Wyglada jak nowe, dziekuje.</text>
	</string>
	<string id="common_repair_dialog_9">
		<text>Rzeczywiscie, dobra robota!</text>
	</string>
	<string id="common_repair_dialog_10">
		<text>Moglbys naprawic mi cos jeszcze ?</text>
	</string>
	<string id="common_repair_dialog_11">
		<text>Oczywiscie, co potrzebujesz jeszcze naprawic?\n \nRepair list:</text>
	</string>
</string_table>